### Function

# Adw AccentColor to_standalone_rgba

since: 1.6

#### Declaration [src]

    void
    adw_accent_color_to_standalone_rgba (
      AdwAccentColor self,
      gboolean dark,
      GdkRGBA* rgba
    )

#### Description [src]

Converts `self` to a `GdkRGBA` representing its standalone color.

It will typically be darker for light background, and lighter for dark background, ensuring contrast.

Available since: 1.6

#### Parameters

`self`

  Type: `AdwAccentColor`

  An accent color.

`dark`

  Type: `gboolean`

  Whether to calculate standalone color for light or dark background.

`rgba`

  Type: `GdkRGBA`

  Return location for the color.

  The argument will be set by the function.
  The returned data is owned by the function.